package br.usp.poli.java;

/**
 * Representa um jogador para o jogo de manilha varivel.
 * @author FLevy
 */

public interface IJogadorManilhaVariavel extends IJogador {
	/**
	 * Recebe novas cartas e qual o vira que ser usado, indicando o incio de
	 * uma nova mo.
	 * @param cartas Um vetor com trs cartas.
	 * @param vira A carta virada.
	 */
	public void receberCartas(ICarta[] cartas, ICarta vira);
}
